@font-face{ font-family:"OpenCamera"; src:url("TheNewOpenCameraPlain-Regular.otf") format("opentype"); font-weight:400; font-display:swap; }
@font-face{ font-family:"OpenCamera"; src:url("TheNewOpenCameraPlain-Medium.otf") format("opentype"); font-weight:500; font-display:swap; }
@font-face{ font-family:"OpenCamera"; src:url("TheNewOpenCameraPlain-Bold.otf") format("opentype"); font-weight:700; font-display:swap; }
@font-face{ font-family:"OpenCamera"; src:url("TheNewOpenCameraPlain-Black.otf") format("opentype"); font-weight:800; font-display:swap; }
@font-face{ font-family:"OpenCamera"; src:url("TheNewOpenCameraPlain-Heavy.otf") format("opentype"); font-weight:900; font-display:swap; }
